Checkout: Finalizar encomenda
Order summary: Resumo da encomenda
Delivery at: Entrega na
Agency: Agência
Warehouse: Armazém
Previous balance: Saldo anterior
Order total: Total pedido
Order VAT: IVA
Total debt: Total dívida
Credit: Crédito
Exceeded credit: Crédito excedido
Amount to pay: Valor a pagar
Pay method: Método de pagamento
Use my balance: Usar meu saldo
You have a favorable balance.: 'Não há necessidade de pagar, tens um crédito a seu favor.'
Use my credit: Usar meu crédito
You have a favorable credit.: 'Não há necessidade de pagar, tens um crédito à favor.'
Credit card: Cartão de crédito/debito
You will be redirected to the payment.: 'Ao confirmar a encomenda, serás re-direcionado à plataforma de pagamento.'
Bank Transfer: Transferência bancária
Make a transfer to one account.: >-
  Faça a transferencia para uma das seguintes contas e envie o comprovativo para
  seu comercial.
Pay later: Pagar mais tarde
Modify: Modificar
Confirm: Confirmar
Order confirmed successfully: Seu pedido foi realizado com êxito
Accept: Aceitar
You have exceeded your credit.: >-
  Ultrapassastes seu crédito, por favor, faça o pagamento para que possamos
  preparar sua encomenda.
